<?php

namespace App\Http\Controllers;

use App\Models\User;

class SecretariaController extends Controller
{
    public function index()
    {
        $estudiantes = User::where('rol', 'estudiante')->get();

        return view('secretaria.dashboard', compact('estudiantes'));
    }
}